[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.GetPreferredTitlePosition

GetPreferredTitlePosition - returns the most favourable place (top or left side) to put the title of a dock component, given the width and height

## Declaration

Source position: ldocktree.pas line 234

`protected function TCustomAnchoredDockManager.GetPreferredTitlePosition(`
`AWidth: Integer;`
`AHeight: Integer`
`):TAnchorKind;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.